<?xml version="1.0" standalone="no"?>
<omf>
  <resource>
    <subject category="System|Other"/>
    <type></type>
    <relation seriesid="80474b20-3e15-11dc-81d8-a934f6e83b73"/>
    <rights type="GNU GPL" license.version="2.0 or later" holder="Frederic Peters"/>
  </resource>
</omf>
